<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @since Reef 0.1
 */
get_header();
# Print banner with breadcrumb and post title.
reef_inner_banner();
?>
<section class="wrapper wrap-detail-page error-404">
	<div class="inner-page-content">
		<div class="container">
			<div class="row">
				<div class="col-xs-12 col-sm-10 col-md-8 col-sm-offset-1 col-md-offset-2">
					<div class="content">
						<h1 class="section-title">
							<?php esc_html_e( '404 ERROR', 'reef' ); ?>
						</h1>
						<h3>
							<?php esc_html_e( 'It looks like nothing was found. Want to try another by search?', 'reef' ); ?>
						</h3>
						<div class="content">
							<?php get_search_form(); ?>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section><!-- .error-404 -->
<?php
get_footer();