<?php
/**
* Reef Highlighted posts
*
* @since Reef 0.1
*/
function reef_highlighted_posts(){

	if( ! reef_get_option( 'disable_highlighted_posts' ) ){
		$post_ids = array();

		for( $i = 1; $i <= 3; $i++ ){
			 $post_id = absint( reef_get_option( 'highlighted_post_' . $i ) );
			if( $post_id ){
				array_push( $post_ids, $post_id );
			}
		}
		if( count( $post_ids ) > 0 ){
	?>
			<!-- recent news section -->
			<section class="wrapper block-highlight-post">
			<?php
			global $post;
			foreach( $post_ids as $post_id ):
				$post = get_post( $post_id );
				setup_postdata( $post );
				
				if( "publish" == get_post_status() || 'auto-draft' == get_post_status() ):
			?>
				<div class="col-xs-12 col-sm-4 pad0lr">
					<!-- highligh post item -->
					<section class="post-content-overlay highlight-post-outer">
						<?php 
					    reef_post_thumbnail( array(
					        'size' => 'reef-highlight',
					        'show_eye' => false
					    ) ); 
						?>
					    <article <?php post_class( array( 'post-content', 'highlight-post-item' ) ); ?>>
					        <div class="post-content-inner">
					        	<?php 
				        		reef_entry_header();
				        		reef_entry_footer();
					        	?>
					        </div>
					    </article>
					</section>
				</div>
			<?php endif; endforeach; ?>
			</section>
			<!-- end recent news section -->
	<?php
		}
	}
}

add_action( 'reef_home_highlighted_posts', 'reef_highlighted_posts' );

