<?php
/**
* hooked page content
*
* @since Reef 0.1
*/
function reef_render_page_content(){
?>
<section class="wrapper wrap-detail-page">
	<div class="container">
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12">
				<?php
				while ( have_posts() ) : the_post();

					get_template_part( 'template-parts/page/content', 'page' );

					# If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;

				endwhile; # End of the loop.
				?>
			</div>
		</div>
	</div>
</section>
<?php
}
add_action( 'reef_page_content', 'reef_render_page_content' );

function reef_render_compact_page_content(){
?>
<section class="wrapper wrap-detail-page">
	<div class="container">
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-8 col-md-offset-2">
				<?php
				while ( have_posts() ) : the_post();

					get_template_part( 'template-parts/page/content', 'page' );

					# If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;

				endwhile; # End of the loop.
				?>
			</div>
		</div>
	</div>
</section>
<?php
}
add_action( 'reef_page_compact_content', 'reef_render_compact_page_content' );